# Generated by Django 2.2 on 2021-05-06 14:50

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('configs', '0004_refundstatus'),
        ('orders', '0024_order_total_amount_without_service_fee'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='refund_status',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='configs.RefundStatus'),
        ),
    ]
